(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     76151,       1636]*)
(*NotebookOutlinePosition[     76825,       1660]*)
(*  CellTagsIndexPosition[     76781,       1656]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(dn = {A \[Rule] 1, f \[Rule] 1, k1 \[Rule] 0.05, k2 \[Rule] 0.8, 
          k5 \[Rule] 1.58, k6 \[Rule] 0.2, k7 \[Rule] 0.4, x0 \[Rule] 0.25, 
          y0 \[Rule] 2.1, z0 \[Rule] 0.83, tmin \[Rule] 0, 
          tmax \[Rule] 60};\)\), "\[IndentingNewLine]", 
    \(\(sol = 
        NDSolve[{\(x'\)[t] \[Equal] 
                k1*A*y[t] - k2*x[t]*y[t] + k5*A*x[t] - 
                  2  k6*x[t]^2, \[IndentingNewLine]\(y'\)[
                  t] \[Equal] \(-k1\)*A*y[t] - k2*x[t] y[t] + 
                  f*k7*z[t], \[IndentingNewLine]\(z'\)[t] \[Equal] 
                k5*A*x[t] - k7*z[t], x[0] \[Equal] x0, y[0] \[Equal] y0, 
              z[0] \[Equal] z0} /. dn, {x[t], y[t], z[t]}, {t, tmin, tmax} /. 
            dn];\)\), "\[IndentingNewLine]", 
    \(ParametricPlot3D[{x[t], y[t], z[t]} /. sol[\([1]\)], {t, 0, 30}, 
      AxesLabel \[Rule] {"\<X\>", "\<Y\>", "\<Z\>"}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2.14582 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.582433 2.19685 -0.0510268 2.19685 [
[.47398 2.17022 -3.01267 0 ]
[.47398 2.17022 2.98733 9 ]
[.63971 2.12942 -8.88765 0 ]
[.63971 2.12942 9.11235 9 ]
[.80919 2.08769 -2.91087 0 ]
[.80919 2.08769 3.08913 9 ]
[.98256 2.04499 -8.57265 0 ]
[.98256 2.04499 9.42735 9 ]
[.72955 2.24529 -4.8935 0 ]
[.72955 2.24529 5.1065 12 ]
[.06195 1.84402 -18 -3.26351 ]
[.06195 1.84402 0 5.73649 ]
[.16532 1.92946 -6 -3.29895 ]
[.16532 1.92946 0 5.70105 ]
[.2643 2.01126 -18 -3.33241 ]
[.2643 2.01126 0 5.66759 ]
[.35917 2.08968 -6 -3.36406 ]
[.35917 2.08968 0 5.63594 ]
[.08303 2.00613 -10 -4.42144 ]
[.08303 2.00613 0 7.57856 ]
[.05787 .22934 -6 -2.75673 ]
[.05787 .22934 0 6.24327 ]
[.02846 .76685 -6 -2.92208 ]
[.02846 .76685 0 6.07792 ]
[-0.00517 1.38186 -6 -3.11211 ]
[-0.00517 1.38186 0 5.88789 ]
[-0.10955 .958 -10 -3.95651 ]
[-0.10955 .958 0 8.04349 ]
[ 0 0 0 0 ]
[ 1 2.14582 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.46172 2.14582 m
1 2.01293 L
s
.47409 2.14276 m
.47415 2.12903 L
s
[(0)] .47398 2.17022 .00422 -1 Mshowa
.63937 2.10196 m
.63919 2.08823 L
s
[(0.5)] .63971 2.12942 -0.01248 -1 Mshowa
.80838 2.06024 m
.80797 2.04652 L
s
[(1)] .80919 2.08769 -0.02971 -1 Mshowa
.98126 2.01756 m
.98061 2.00385 L
s
[(1.5)] .98256 2.04499 -0.04748 -1 Mshowa
.125 Mabswid
.50686 2.13468 m
.50686 2.12644 L
s
.53976 2.12655 m
.53974 2.11832 L
s
.57281 2.11839 m
.57277 2.11016 L
s
.60602 2.1102 m
.60594 2.10196 L
s
.67286 2.09369 m
.67273 2.08546 L
s
.70651 2.08539 m
.70636 2.07715 L
s
.74032 2.07704 m
.74013 2.06881 L
s
.77427 2.06866 m
.77405 2.06042 L
s
.84264 2.05178 m
.84237 2.04355 L
s
.87706 2.04328 m
.87676 2.03505 L
s
.91164 2.03475 m
.9113 2.02652 L
s
.94637 2.02617 m
.94601 2.01794 L
s
gsave
.72955 2.24529 -65.8935 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(X) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 1.76353 m
.46172 2.14582 L
s
.08843 1.83675 m
.10167 1.83311 L
s
[(1.5)] .06195 1.84402 1 -0.27477 Mshowa
.19185 1.92237 m
.20511 1.91883 L
s
[(2)] .16532 1.92946 1 -0.2669 Mshowa
.29088 2.00437 m
.30417 2.00092 L
s
[(2.5)] .2643 2.01126 1 -0.25946 Mshowa
.38579 2.08296 m
.39911 2.07959 L
s
[(3)] .35917 2.08968 1 -0.25243 Mshowa
.125 Mabswid
.10948 1.85418 m
.11743 1.852 L
s
.13034 1.87145 m
.13829 1.86929 L
s
.15102 1.88857 m
.15898 1.88643 L
s
.17153 1.90555 m
.17948 1.90341 L
s
.212 1.93906 m
.21996 1.93694 L
s
.23197 1.95559 m
.23994 1.95349 L
s
.25178 1.97199 m
.25974 1.9699 L
s
.27141 1.98825 m
.27938 1.98617 L
s
.31018 2.02035 m
.31816 2.01829 L
s
.32932 2.0362 m
.3373 2.03415 L
s
.3483 2.05192 m
.35629 2.04988 L
s
.36713 2.0675 m
.37511 2.06547 L
s
.0672 1.81917 m
.07514 1.81697 L
s
.04577 1.80143 m
.05371 1.79922 L
s
.02415 1.78353 m
.03209 1.78131 L
s
.00234 1.76547 m
.01027 1.76323 L
s
.40431 2.09828 m
.4123 2.09628 L
s
.42266 2.11348 m
.43066 2.11149 L
s
.44087 2.12856 m
.44887 2.12657 L
s
.45893 2.14351 m
.46693 2.14154 L
s
gsave
.08303 2.00613 -71 -8.42144 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08518 .18798 m
0 1.76353 L
s
.08348 .21942 m
.09628 .21446 L
s
[(0)] .05787 .22934 1 -0.38739 Mshowa
.05437 .75776 m
.06733 .75322 L
s
[(2)] .02846 .76685 1 -0.35065 Mshowa
.02107 1.37377 m
.03419 1.36973 L
s
[(4)] -0.00517 1.38186 1 -0.30842 Mshowa
.125 Mabswid
.07655 .34754 m
.08425 .34462 L
s
.0694 .47983 m
.07713 .47697 L
s
.06201 .61649 m
.06976 .6137 L
s
.04648 .90386 m
.05427 .9012 L
s
.0383 1.05504 m
.04612 1.05246 L
s
.02984 1.21158 m
.03769 1.20908 L
s
.01198 1.54192 m
.01988 1.53957 L
s
.00255 1.71636 m
.01047 1.7141 L
s
gsave
-0.10955 .958 -71 -7.95651 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Z) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
.08518 .18798 m
0 1.76353 L
s
0 1.76353 m
.46172 2.14582 L
s
.46172 2.14582 m
.46996 .63921 L
s
.46996 .63921 m
.08518 .18798 L
s
.56774 0 m
.92428 .48074 L
s
.92428 .48074 m
1 2.01293 L
s
1 2.01293 m
.57839 1.60066 L
s
.57839 1.60066 m
.56774 0 L
s
.08518 .18798 m
0 1.76353 L
s
0 1.76353 m
.57839 1.60066 L
s
.57839 1.60066 m
.56774 0 L
s
.56774 0 m
.08518 .18798 L
s
.46996 .63921 m
.92428 .48074 L
s
.92428 .48074 m
1 2.01293 L
s
1 2.01293 m
.46172 2.14582 L
s
.46172 2.14582 m
.46996 .63921 L
s
0 0 m
1 0 L
1 2.14582 L
0 2.14582 L
closepath
clip
newpath
.5 Mabswid
.49567 .88715 m
.48719 .85897 L
s
.50291 .9169 m
.49567 .88715 L
s
.48719 .85897 m
.47766 .83224 L
s
.47766 .83224 m
.46731 .80687 L
s
.50867 .94834 m
.50291 .9169 L
s
.46731 .80687 m
.45631 .78279 L
s
.51274 .98165 m
.50867 .94834 L
s
.45631 .78279 m
.44485 .75995 L
s
.51496 1.01701 m
.51274 .98165 L
s
.44485 .75995 m
.43308 .73831 L
s
.43308 .73831 m
.42115 .71786 L
s
.51521 1.05465 m
.51496 1.01701 L
s
.42115 .71786 m
.40918 .69859 L
s
.51348 1.09478 m
.51521 1.05465 L
s
.40918 .69859 m
.39732 .68051 L
s
.39732 .68051 m
.38568 .66364 L
s
.50996 1.13763 m
.51348 1.09478 L
s
.38568 .66364 m
.37438 .64803 L
s
.37438 .64803 m
.36356 .63375 L
s
.50499 1.18341 m
.50996 1.13763 L
s
.36356 .63375 m
.35334 .62089 L
s
.35334 .62089 m
.34388 .60957 L
s
.33799 .60639 m
.33126 .59641 L
s
.34388 .60957 m
.33536 .59996 L
s
.49918 1.23221 m
.50499 1.18341 L
s
.33126 .59641 m
.325 .58837 L
s
.33536 .59996 m
.32798 .59227 L
s
.325 .58837 m
.31965 .58253 L
s
.32798 .59227 m
.32198 .58677 L
s
.49332 1.28397 m
.49918 1.23221 L
s
.31965 .58253 m
.31568 .57923 L
s
.32198 .58677 m
.31766 .58383 L
s
.31568 .57923 m
.31352 .57891 L
s
.31766 .58383 m
.31539 .5839 L
s
.48831 1.3384 m
.49332 1.28397 L
s
.31352 .57891 m
.31367 .58214 L
s
.31539 .5839 m
.31559 .58757 L
s
.31367 .58214 m
.31669 .58966 L
s
.31559 .58757 m
.31876 .59557 L
s
.4851 1.39488 m
.48831 1.3384 L
s
.31669 .58966 m
.32317 .60238 L
s
.31876 .59557 m
.32546 .60884 L
s
.32317 .60238 m
.33373 .62145 L
s
.32546 .60884 m
.33626 .6285 L
s
.48448 1.45236 m
.4851 1.39488 L
s
.33373 .62145 m
.34891 .64818 L
s
.33626 .6285 m
.35166 .65589 L
s
.48704 1.50939 m
.48448 1.45236 L
s
.34891 .64818 m
.3691 .68409 L
s
.35166 .65589 m
.372 .69246 L
s
.3691 .68409 m
.3943 .73069 L
s
.372 .69246 m
.39725 .73969 L
s
.49304 1.56403 m
.48704 1.50939 L
s
.3943 .73069 m
.42401 .78932 L
s
.39725 .73969 m
.42681 .79884 L
s
.50244 1.61398 m
.49304 1.56403 L
s
.42401 .78932 m
.45701 .86076 L
s
.42681 .79884 m
.45945 .87058 L
s
.51488 1.6566 m
.50244 1.61398 L
s
.45701 .86076 m
.49139 .94484 L
s
.45945 .87058 m
.49328 .95464 L
s
.52974 1.68905 m
.51488 1.6566 L
s
.49139 .94484 m
.52478 1.04006 L
s
.54614 1.70851 m
.52974 1.68905 L
s
.52478 1.04006 m
.55467 1.14342 L
s
.55467 1.14342 m
.5789 1.25057 L
s
.56299 1.71233 m
.54614 1.70851 L
s
.5789 1.25057 m
.59601 1.35624 L
s
.579 1.69836 m
.56299 1.71233 L
s
.59601 1.35624 m
.60541 1.45496 L
s
.59274 1.66524 m
.579 1.69836 L
s
.60268 1.61268 m
.59274 1.66524 L
s
.60541 1.45496 m
.60734 1.54175 L
s
.60734 1.54175 m
.60268 1.61268 L
s
.25 Mabswid
.56774 0 m
.92428 .48074 L
s
.92428 .48074 m
1 2.01293 L
s
1 2.01293 m
.57839 1.60066 L
s
.57839 1.60066 m
.56774 0 L
s
.08518 .18798 m
0 1.76353 L
s
0 1.76353 m
.57839 1.60066 L
s
.57839 1.60066 m
.56774 0 L
s
.56774 0 m
.08518 .18798 L
s
0 1.76353 m
.46172 2.14582 L
s
.08843 1.83675 m
.10167 1.83311 L
s
[(1.5)] .06195 1.84402 1 -0.27477 Mshowa
.19185 1.92237 m
.20511 1.91883 L
s
[(2)] .16532 1.92946 1 -0.2669 Mshowa
.29088 2.00437 m
.30417 2.00092 L
s
[(2.5)] .2643 2.01126 1 -0.25946 Mshowa
.38579 2.08296 m
.39911 2.07959 L
s
[(3)] .35917 2.08968 1 -0.25243 Mshowa
.125 Mabswid
.10948 1.85418 m
.11743 1.852 L
s
.13034 1.87145 m
.13829 1.86929 L
s
.15102 1.88857 m
.15898 1.88643 L
s
.17153 1.90555 m
.17948 1.90341 L
s
.212 1.93906 m
.21996 1.93694 L
s
.23197 1.95559 m
.23994 1.95349 L
s
.25178 1.97199 m
.25974 1.9699 L
s
.27141 1.98825 m
.27938 1.98617 L
s
.31018 2.02035 m
.31816 2.01829 L
s
.32932 2.0362 m
.3373 2.03415 L
s
.3483 2.05192 m
.35629 2.04988 L
s
.36713 2.0675 m
.37511 2.06547 L
s
.0672 1.81917 m
.07514 1.81697 L
s
.04577 1.80143 m
.05371 1.79922 L
s
.02415 1.78353 m
.03209 1.78131 L
s
.00234 1.76547 m
.01027 1.76323 L
s
.40431 2.09828 m
.4123 2.09628 L
s
.42266 2.11348 m
.43066 2.11149 L
s
.44087 2.12856 m
.44887 2.12657 L
s
.45893 2.14351 m
.46693 2.14154 L
s
gsave
.08303 2.00613 -71 -8.42144 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{300.375, 644.5},
  ImageMargins->{{29.9375, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003`00020b000`400?l00000o`00003ol?ooool0
0?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00l?oo
ool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00
l?ooool00?3ooooo003`ooooo`00l?ooool0097ooooo0_l0001Mooooo`00S_ooool3o`000003oooo
ool0003ooooo05cooooo002<ooooo`;o00001?ooool2o`0005cooooo0029ooooo`?o00001_ooool0
0ol0003oooooo`00001Kooooo`00Qoooool2o`0000Wooooo00Co0000oooooooooooo0000F_ooool0
08Cooooo0ol0000;ooooo`04o`000?ooooooooooo`0005[ooooo0021ooooo`?o00003_ooool01Ol0
003ooooooooooooooooo000005Wooooo001oooooo`;o00004Oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo05Kooooo001looooo`?o00004oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo05Gooooo001jooooo`;o00005_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo05Gooooo001gooooo`?o00006?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo05Cooooo001eooooo`;o00006oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo05?ooooo001booooo`?o00007Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
05?ooooo001`ooooo`;o00008?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo05;o
oooo001]ooooo`?o00008_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo057ooooo
001[ooooo`;o00009Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo053ooooo001X
ooooo`?o00009oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo053ooooo001Voooo
o`;o0000:_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo04oooooo001Sooooo`?o
0000;?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04kooooo001Pooooo`?o0000
;oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04gooooo001Nooooo`;o0000<_oo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04gooooo001Kooooo`?o0000=?ooool0
0ol0003oooooooooo`0<ooooo`03o`000?oooooooooo04cooooo001Iooooo`;o0000=oooool00ol0
003oooooooooo`0=ooooo`03o`000?oooooooooo04_ooooo001Fooooo`?o0000>Oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo04[ooooo001Dooooo`;o0000??ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?oooooooooo04[ooooo001Aooooo`?o0000?_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo04Wooooo001?ooooo`;o0000@Oooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo04Sooooo001<ooooo`?o0000@oooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo04Oooooo001:ooooo`;o0000A_ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo04Oooooo0017ooooo`?o0000B?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo04Kooooo0015ooooo`;o0000Boooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo04Gooooo0012ooooo`?o0000COooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo04Gooooo000oooooo`?o0000D?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
04Cooooo000mooooo`;o0000Doooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo04?o
oooo000jooooo`?o0000EOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04;ooooo
000hooooo`;o0000F?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04;ooooo000e
ooooo`?o0000F_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo047ooooo000coooo
o`;o0000GOooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo043ooooo000`ooooo`?o
0000Goooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03oooooo000_ooooo`03o`00
0?oooooooooo063ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0oooooo`00;ooo
ool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0?_oo
ool002oooooo0_l0001Qooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0?Oooool0
02oooooo00?o0000ooooool00000H?ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo
03cooooo000_ooooo`04o`000?ooooooooooo`0005oooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`0looooo`00;oooool00ol0003oooooo`000002o`0005kooooo00?o0000oooooooo
ool07Oooool00ol0003oooooooooo`0kooooo`00;oooool2o`0000?ooooo00?o0000ooooooooool0
Foooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo03[ooooo000_ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo03Wooooo000_ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0F_ooool0
0ol0003oooooooooo`0Oooooo`03o`000?oooooooooo03Wooooo000Wooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0>?ooool002Kooooo00?o0000ooooool000001Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`0gooooo`009_ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool0Eoooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo03Kooooo
000Vooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`1Fooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0=_ooool002Oooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo05Gooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`0eooooo`00;_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo05Cooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0doooo
o`00;_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo05Cooooo00?o0000oooooooo
ool09?ooool00ol0003oooooooooo`0dooooo`00;_ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0cooooo`00;_oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool09_oo
ool00ol0003oooooooooo`0booooo`00;_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo057ooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`0aooooo`00;_ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo053ooooo00?o0000ooooooooool09oooool00ol0
003oooooooooo`0aooooo`00;_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04oo
oooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`0`ooooo`00;_ooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool0:Oooool00ol0003ooooo
ooooo`0_ooooo`00;_ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo04kooooo00?o
0000ooooooooool0:_ooool00ol0003oooooooooo`0^ooooo`00;_ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo04gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0^
ooooo`00;_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04cooooo00?o0000oooo
ooooool0:oooool00ol0003oooooooooo`0]ooooo`00;_ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo04_ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0/ooooo`00
;_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool0
;Oooool00ol0003oooooooooo`0[ooooo`00;_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0[ooooo`00;_ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool0;_ooool0
0ol0003oooooooooo`0Zooooo`00;Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
04Sooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Yooooo`00;Oooool00ol0003o
ooooooooo`0Hooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`0Xooooo`00;Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo04Kooooo
00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Xooooo`00;Oooool00ol0003oooooo`00
000Jooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0<Oooool00ol0003ooooooooo
o`0Wooooo`00;Oooool2o`0001cooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo02Kooooo000]ooooo`03o`000?oooooooooo01cooooo00?o0000oooo
ooooool0@oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo02Kooooo000]ooooo`03
o`000?oooooooooo01gooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0cooooo`03
o`000?oooooooooo02Gooooo000]ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
@_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02Cooooo000]ooooo`03o`000?oo
oooooooo01kooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0eooooo`03o`000?oo
oooooooo02?ooooo000]ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0@?ooool0
0ol0003oooooooooo`0eooooo`03o`000?oooooooooo02?ooooo000]ooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0fooooo`03o`000?oooooooooo
02;ooooo000]ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool0?_ooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo027ooooo000]ooooo`03o`000?oooooooooo02;ooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo023ooooo
000]ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0??ooool00ol0003ooooooooo
o`0hooooo`03o`000?oooooooooo023ooooo000]ooooo`03o`000?oooooooooo02?ooooo00?o0000
ooooooooool0??ooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo01oooooo000]oooo
o`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`0ioooo
o`03o`000?oooooooooo01kooooo000]ooooo`03o`000?oooooooooo02Gooooo00?o0000oooooooo
ool0>oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo01gooooo000]ooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooooooo01gooooo000]ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo01cooooo000/ooooo`03o`000?oooooo
oooo02Wooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0looooo`03o`000?oooooo
oooo01_ooooo000/ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0=oooool00ol0
003oooooooooo`0mooooo`03o`000?oooooooooo01[ooooo000/ooooo`03o`000?oooooooooo02_o
oooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo01[o
oooo000/ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`0nooooo`03o`000?oooooooooo01Wooooo000/ooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01Sooooo000/
ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0o
ooooo`03o`000?oooooooooo01Sooooo000/ooooo`03o`000?oooooooooo02kooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo01Oooooo000/ooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`11ooooo`03
o`000?oooooooooo01Kooooo000/ooooo`03o`000?oooooooooo033ooooo00?o0000ooooooooool0
<Oooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01Gooooo000/ooooo`03o`000?oo
oooooooo037ooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`12ooooo`03o`000?oo
oooooooo01Gooooo000/ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0<?ooool0
0ol0003oooooooooo`13ooooo`03o`000?oooooooooo01Cooooo000/ooooo`?o0000<_ooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo04Cooooo00?o0000ooooooooool04oooool002co
oooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo04Co
oooo0_l0000Dooooo`00;?ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool0@Oooool3o`000003ooooool0003ooooo01?ooooo000/ooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0nooooo`?o00001?oo
ool00ol0003oooooooooo`0Booooo`00;?ooool00ol0003oooooooooo`0fooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool0>oooool3o`0000Oooooo00?o0000ooooooooool04_ooool0
02cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
03Sooooo0ol0000:ooooo`03o`000?oooooooooo01;ooooo000/ooooo`03o`000?oooooooooo03Oo
oooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0eooooo`?o00003Oooool00ol0003o
ooooooooo`0Booooo`00;?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo02Wooooo
00?o0000ooooooooool0<_ooool3o`00013ooooo00?o0000ooooooooool04_ooool002_ooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02oooooo0ol0
000Cooooo`03o`000?oooooooooo01;ooooo000[ooooo`03o`000?oooooooooo03_ooooo00?o0000
ooooooooool09oooool00ol0003oooooooooo`0/ooooo`?o00005_ooool00ol0003oooooooooo`0B
ooooo`00:oooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool0:Oooool3o`0001Wooooo00?o0000ooooooooool04_ooool002_ooooo00?o0000oooooooo
ool0?Oooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo02Kooooo0ol0000Looooo`03
o`000?oooooooooo01;ooooo000[ooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0
9?ooool00ol0003oooooooooo`0Tooooo`;o00008?ooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`0nooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool08Ooo
ool3o`0002;ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0?oooool0
0ol0003oooooooooo`0Sooooo`03o`000?oooooooooo01kooooo0ol0000Uooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo043ooooo00?o0000ooooooooool08_ooool00ol0
003oooooooooo`0Kooooo`?o0000:?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`11ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool06?ooool3o`0002_o
oooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0@_ooool00ol0003ooooo
ooooo`0Pooooo`03o`000?oooooooooo01Gooooo0ol0000^ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool07oooool00ol0003ooooooooo
o`0Booooo`?o0000<Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`14
ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool03oooool3o`0003Cooooo00?o0000
ooooooooool04Oooool002_ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo00cooooo0ol0000gooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo033ooooo0_l0000Cooooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool02Oooool3o`0003[ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0
<?ooool3o`0001?ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`07ooooo`;o0000
?Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0aooooo`?o00004ooo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo0ol0000oooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo037ooooo00Co0000ooooool0003o00004ooo
ool00ol0003oooooooooo`0Jooooo`04o`000?ooooooooooooooo`?o0000@_ooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`0aooooo`;o000000?oooooo`000?l000004ooo
ool00ol0003oooooooooo`0Iooooo`Co0000AOooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`0booooo`04o`000?oooooo0000o`0001Cooooo00?o0000ooooooooool05_oo
ool3o`0004Sooooo00?o0000ooooooooool04Oooool002[ooooo00?o0000ooooooooool0<oooool2
o`000003ooooool0003o000001?ooooo00?o0000ooooooooool04oooool3o`0000;ooooo00?o0000
ooooooooool0A_ooool00ol0003oooooooooo`0Aooooo`00:_ooool00ol0003oooooo`00000doooo
o`04o`000?ooooooooooo`0001Cooooo00?o0000ooooooooool03oooool3o`0000Gooooo00?o0000
ooooooooool0A_ooool00ol0003oooooooooo`0Aooooo`00:_ooool2o`0003Gooooo0_l00002oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool02oooool3o`0000Sooooo00?o0000oooo
ooooool0A_ooool00ol0003oooooooooo`0Aooooo`00:_ooool00ol0003oooooooooo`0eooooo`05
o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`07ooooo`?o00002oooool00ol0
003oooooooooo`16ooooo`03o`000?oooooooooo017ooooo000Zooooo`03o`000?oooooooooo03Go
oooo0_l00003ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool00oooool3o`0000ko
oooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0@ooooo`00:_ooool00ol0003ooooo
ooooo`0fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_ooool00ol0003ooooo
o`000002o`00017ooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0@ooooo`00:_oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool04?oo
ool002[ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`17ooooo`03o`000?oooooo
oooo013ooooo000Zooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0@ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Aoooool00ol0
003oooooooooo`0@ooooo`00:_ooool00ol0003oooooooooo`0hooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04Oo
oooo00?o0000ooooooooool04?ooool002[ooooo00?o0000ooooooooool0>Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`17ooooo`03o`000?oooooooooo013ooooo000Zooooo`03o`000?oooooooooo03Wooooo0_l0
0005ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`17ooooo`03o`000?oooooooooo013ooooo000Zooooo`03o`000?oooooooooo03[ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0Aoooool00ol0003oooooooooo`0@ooooo`00:_ooool00ol0003oooooooooo`0joooo
o`;o00001Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0Aoooool00ol0003oooooooooo`0@ooooo`00:_ooool00ol0003oooooooooo`0kooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo04Oooooo00?o0000ooooooooool04?ooool002[ooooo00?o0000ooooooooool0
??ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo013ooooo000Zooooo`03o`000?oo
oooooooo03cooooo0_l00004ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool04_oo
ool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo013ooooo000Zooooo`03o`000?oooooo
oooo03gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0@ooooo`00:_ooool00ol0
003oooooooooo`0mooooo`;o00001Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`0@ooooo`00:Oooool00ol0003o
ooooooooo`0oooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool04?ooool002Wooooo
00?o0000ooooooooool0?oooool2o`0000Gooooo00?o0000ooooooooool02Oooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool04?ooool002Wooooo00?o
0000ooooooooool0@?ooool2o`0000Gooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool04?ooool002Wooooo00?o0000
ooooooooool0@?ooool2o`0000Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo04Oooooo00?o0000ooooooooool04?ooool002Wooooo00?o0000oooo
ooooool0@Oooool2o`0000Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo04Oooooo00?o0000ooooooooool04?ooool002Wooooo00?o0000oooooooo
ool0@Oooool2o`0000Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo04Sooooo00?o0000ooooooooool03oooool002Wooooo00?o0000ooooooooool0
@_ooool2o`0000Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo04Sooooo00?o0000ooooooooool03oooool002Wooooo00?o0000ooooooooool0@_oo
ool2o`0000Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo04Sooooo00?o0000ooooooooool03oooool002Wooooo00?o0000ooooooooool0@oooool2
o`0000Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo04Sooooo00?o0000ooooooooool03oooool002Wooooo00?o0000ooooooooool0@oooool2o`00
00Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
04Sooooo00?o0000ooooooooool03oooool002Wooooo00?o0000ooooooooool0A?ooool2o`0000Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04So
oooo00?o0000ooooooooool03oooool002Wooooo00Co0000ooooool0003o0000@oooool2o`0000Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo04So
oooo00?o0000ooooooooool03oooool002Wooooo0_l00016ooooo`;o00001_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0B?ooool00ol0003ooooo
ooooo`0?ooooo`00:Oooool00ol0003oooooooooo`15ooooo`;o00001_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0B?ooool00ol0003ooooooooo
o`0?ooooo`008?ooool3o`0000Kooooo00?o0000ooooooooool0A_ooool2o`0000Kooooo00Go0000
ooooooooooooooooo`00000Dooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool03ooo
ool0027ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`16ooooo`;o00001_ooool0
1Ol0003ooooooooooooooooo000001Cooooo00?o0000ooooooooool0B?ooool00ol0003ooooooooo
o`0?ooooo`008_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04Oooooo0_l00005
ooooo`05o`000?ooooooooooooooool000005?ooool00ol0003oooooooooo`18ooooo`03o`000?oo
oooooooo00oooooo000Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Aoooool2
o`0000Kooooo00Co0000oooooooooooo00005?ooool00ol0003oooooooooo`18ooooo`03o`000?oo
oooooooo00oooooo000Pooooo`?o00001_ooool00ol0003oooooooooo`18ooooo`;o00001Oooool0
1?l0003oooooooooool0000Dooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool03ooo
ool002Sooooo00?o0000ooooooooool0BOooool2o`0000Kooooo00?o0000ooooool000005?ooool0
0ol0003oooooooooo`18ooooo`03o`000?oooooooooo00oooooo000Xooooo`03o`000?oooooooooo
04[ooooo0_l00006ooooo`;o00005?ooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo
00oooooo000Xooooo`03o`000?oooooooooo04[ooooo0_l00006ooooo`;o00005?ooool00ol0003o
ooooooooo`18ooooo`03o`000?oooooooooo00oooooo000Xooooo`03o`000?oooooooooo04_ooooo
0_l00006ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0B?ooool00ol0003ooooo
ooooo`0?ooooo`00:?ooool00ol0003oooooooooo`1;ooooo`;o00001_ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool03oooool002Sooooo00?o0000
ooooooooool0C?ooool2o`0000Gooooo0_l0000Cooooo`03o`000?oooooooooo04Sooooo00?o0000
ooooooooool03oooool002Sooooo00?o0000ooooooooool0C?ooool2o`0000Gooooo0_l0000Coooo
o`03o`000?oooooooooo04Wooooo00?o0000ooooooooool03_ooool002Sooooo00?o0000oooooooo
ool0COooool2o`0000Cooooo0_l0000Cooooo`03o`000?oooooooooo04Wooooo00?o0000oooooooo
ool03_ooool002Sooooo00?o0000ooooooooool0COooool2o`0000Cooooo00?o0000ooooool00000
4_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00kooooo000Xooooo`03o`000?oo
oooooooo04kooooo00?o0000ooooooooool00_ooool00ol0003oooooo`00000Booooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool03_ooool002Sooooo00?o0000ooooooooool0C_ooool2
o`0000?ooooo00Co0000oooooooooooo00004Oooool00ol0003oooooooooo`19ooooo`03o`000?oo
oooooooo00kooooo000Xooooo`03o`000?oooooooooo04kooooo0_l00003ooooo`04o`000?oooooo
ooooo`00017ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0>ooooo`00:?ooool0
0ol0003oooooooooo`1?ooooo`;o00000_ooool01?l0003oooooooooool0000Aooooo`03o`000?oo
oooooooo04Wooooo00?o0000ooooooooool03_ooool002Sooooo00?o0000ooooooooool0Coooool2
o`0000;ooooo00Go0000ooooooooooooooooo`00000@ooooo`03o`000?oooooooooo04Wooooo00?o
0000ooooooooool03_ooool002Sooooo00?o0000ooooooooool0D?ooool2o`000003ooooool0003o
oooo00;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo00kooooo000Xooooo`03o`000?oooooooooo053ooooo0_l000000ooooooo0000ooooo`02oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0>oooo
o`00:?ooool00ol0003oooooooooo`1Aooooo`?o00000oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo04Wooooo00?o0000ooooooooool03_ooool002Sooooo00?o0000ooooooooool0
DOooool3o`0000Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`19ooooo`03o`00
0?oooooooooo00kooooo000Xooooo`03o`000?oooooooooo05;ooooo0_l00004ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0>ooooo`009oooool0
0ol0003oooooooooo`1Cooooo`;o00001?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo04Wooooo00?o0000ooooooooool03_ooool002Oooooo00?o0000ooooooooool0Doooool2o`00
00Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo
00kooooo000Wooooo`03o`000?oooooooooo05Cooooo0_l00004ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`0>ooooo`009oooool3o`0005Cooooo
0_l00004ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0BOooool00ol0003ooooo
ooooo`0>ooooo`009oooool00ol0003oooooooooo`1Dooooo`?o00000oooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool03_ooool002Oooooo00?o0000
ooooooooool0E?ooool3o`0000Cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`19
ooooo`03o`000?oooooooooo00kooooo000Wooooo`03o`000?oooooooooo05Cooooo00?o0000oooo
ool000001?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo04[ooooo00?o0000oooo
ooooool03Oooool002Oooooo00?o0000ooooooooool0E?ooool01?l0003oooooo`000?l00003oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0=oooo
o`009oooool00ol0003oooooooooo`1Dooooo`04o`000?oooooo0000o`0000?ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo00gooooo000Wooooo`03
o`000?oooooooooo05Cooooo00?o0000ooooooooool00_l00002ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003ooooo
ooooo`1Dooooo`03o`000?oooooooooo00;o00000oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo04[ooooo00?o0000ooooooooool03Oooool002Oooooo00?o0000ooooooooool0E?oo
ool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`1:ooooo`03o`000?oooooooooo00gooooo000Wooooo`03o`000?oooooooooo05Cooooo00Co
0000oooooooooooooooo0_l00002ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
B_ooool00ol0003oooooooooo`0=ooooo`009oooool00ol0003oooooooooo`1Dooooo`04o`000?oo
ooooooooooooo`;o00000_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04[ooooo
00?o0000ooooooooool03Oooool002Oooooo00?o0000ooooooooool0E?ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0000cooooo00?o0000ooooooooool0B_ooool00ol0003ooooo
ooooo`0=ooooo`000_ooool3o`0002;ooooo00?o0000ooooooooool0E?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooo000000cooooo00?o0000ooooooooool0B_ooool00ol0003ooooooooo
o`0=ooooo`000_ooool3o`0002;ooooo00?o0000ooooooooool0E?ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooo000000cooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0=
ooooo`000oooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo05Cooooo00?o0000oooo
ooooool00oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo04[ooooo00?o0000
ooooooooool03Oooool000;ooooo0ol0000Rooooo`03o`000?oooooooooo05Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo04[ooooo00?o0000oooo
ooooool03Oooool000;ooooo0ol0000Qooooo`03o`000?oooooooooo05Gooooo00?o0000oooooooo
ool01?ooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo04[ooooo00?o0000oooooooo
ool03Oooool002Kooooo00?o0000ooooooooool0EOooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooo000000_ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0=ooooo`009_oo
ool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo00Gooooo0_l0000;ooooo`03o`000?oo
oooooooo04[ooooo00?o0000ooooooooool03Oooool002Kooooo00?o0000ooooooooool0EOooool0
0ol0003oooooooooo`05ooooo`;o00002oooool00ol0003oooooooooo`1:ooooo`03o`000?oooooo
oooo00gooooo000Vooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool01Oooool2o`00
00_ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`0=ooooo`009_ooool00ol0003o
ooooooooo`1Eooooo`03o`000?oooooooooo00Gooooo0_l0000;ooooo`03o`000?oooooooooo04[o
oooo00?o0000ooooooooool03Oooool002Kooooo00?o0000ooooooooool0EOooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0B_ooool00ol0003ooooo
ooooo`0=ooooo`009_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo00cooooo000V
ooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`09
ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool03?ooool002Kooooo00?o0000oooo
ooooool0EOooool00ol0003oooooooooo`06ooooo`;o00002_ooool00ol0003oooooooooo`1;oooo
o`03o`000?oooooooooo00cooooo000Vooooo`03o`000?oooooooooo05Gooooo00?o0000oooooooo
ool01_ooool2o`0000[ooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0<ooooo`00
9_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo00Kooooo0_l0000:ooooo`03o`00
0?oooooooooo04_ooooo00?o0000ooooooooool03?ooool002Kooooo00?o0000ooooooooool0EOoo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooo000000Wooooo00?o0000ooooooooool0Booo
ool00ol0003oooooooooo`0<ooooo`009_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooool000002Oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooo
oooo00cooooo000Vooooo`03o`000?oooooooooo05Gooooo00?o0000ooooooooool01_ooool00ol0
003oooooo`000009ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool03?ooool002Ko
oooo0_l0001Fooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002?ooool00ol0
003oooooooooo`1;ooooo`03o`000?oooooooooo00cooooo000Vooooo`03o`000?oooooooooo05Go
oooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo
04_ooooo00?o0000ooooooooool03?ooool002Kooooo00?o0000ooooooooool0EOooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooooooool0Boooool00ol0
003oooooooooo`0<ooooo`009_ooool00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo00Ko
oooo00Go0000ooooooooooooooooo`000007ooooo`03o`000?oooooooooo04_ooooo00?o0000oooo
ooooool03?ooool002Gooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`06ooooo`05
o`000?ooooooooooooooool000001oooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo
00cooooo000Uooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool01_ooool01Ol0003o
oooooooooooooooo000000Oooooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0<oooo
o`009Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo04_ooooo00?o0000oooooooo
ool03?ooool002Gooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1;ooooo`03o`00
0?oooooooooo00cooooo000Uooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0Booo
ool00ol0003oooooooooo`0<ooooo`009Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo04_ooooo00?o0000ooooooooool03?ooool002Gooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`1;ooooo`03o`000?oooooooooo00cooooo000Uooooo`03o`000?oooooooooo05Ko
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool0Boooool00ol0003oooooooooo`0<ooooo`009Oooool00ol0003ooooo
ooooo`1Fooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool02oooool002Gooooo00?o
0000ooooooooool0E_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo00_ooooo000U
ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0;
ooooo`009Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool01_ooool01Ol0003ooooooooooooooooo000004kooooo00?o0000ooooooooool02oooool0
02Gooooo00?o0000ooooooooool0E_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00Kooooo00Go0000ooooooooooooooooo`00001>ooooo`03o`000?oooooooooo00_ooooo000Uoooo
o`03o`000?oooooooooo05Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06oooo
o`05o`000?ooooooooooooooool00000C_ooool00ol0003oooooooooo`0;ooooo`009Oooool00ol0
003oooooooooo`1Fooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01oooool01?l0
003oooooooooool0001>ooooo`03o`000?oooooooooo00_ooooo000Uooooo`03o`000?oooooooooo
05Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo
o`0004kooooo00?o0000ooooooooool02oooool002Gooooo00?o0000ooooooooool0E_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo0000C_ooool0
0ol0003oooooooooo`0;ooooo`009Oooool00ol0003oooooooooo`1Fooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01oooool01?l0003oooooooooool0001>ooooo`03o`000?oooooo
oooo00_ooooo000Uooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooo000004kooooo00?o0000ooooooooool02oooool002Co
oooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooool00000C_ooool00ol0003oooooooooo`0;ooooo`009?ooool00ol0003ooooo
ooooo`1Gooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003ooooo
o`00001>ooooo`03o`000?oooooooooo00_ooooo000Tooooo`03o`000?oooooooooo05Oooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooo000004kooooo00?o
0000ooooooooool02oooool002Cooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooool00000C_ooool00ol0003oooooooooo`0;
ooooo`009?ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02_ooool2o`0004kooooo00?o0000ooooooooool02oooool002Cooooo00?o0000oooooooo
ool0Eoooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo0_l0001>ooooo`03
o`000?oooooooooo00_ooooo000Tooooo`03o`000?oooooooooo05Oooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0:ooooo`;o0000C_ooool00ol0003oooooooooo`0;ooooo`009?oo
ool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_oo
ool2o`0004kooooo00?o0000ooooooooool02oooool002Cooooo00?o0000ooooooooool0Eoooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00_ooooo0_l0001>ooooo`03o`000?oooooo
oooo00[ooooo000Tooooo`?o0000Eoooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00_ooooo0_l0001>ooooo`03o`000?oooooooooo00[ooooo000Tooooo`03o`000?oooooooooo05Oo
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0<ooooo`;o0000C_ooool00ol0003o
ooooooooo`0:ooooo`009?ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool03?ooool2o`0004kooooo00?o0000ooooooooool02_ooool002Cooooo00?o
0000ooooooooool0Eoooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo00?o
0000ooooooooool0C?ooool00ol0003oooooooooo`0:ooooo`009?ooool00ol0003oooooooooo`1G
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`1<
ooooo`03o`000?oooooooooo00[ooooo000Tooooo`03o`000?oooooooooo05Oooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo04cooooo00?o0000oooo
ooooool02_ooool002Cooooo00?o0000ooooooooool0Eoooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool0C?ooool00ol0003oooooooooo`0:ooooo`00
9?ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
3Oooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo00[ooooo000Tooooo`03o`000?oo
oooooooo05Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`;o0000COoo
ool00ol0003oooooooooo`0:ooooo`009?ooool00ol0003oooooooooo`1Gooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool03Oooool2o`0004gooooo00?o0000ooooooooool02_ooool0
02?ooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00gooooo0_l0001=ooooo`03o`000?oooooooooo00[ooooo000Sooooo`03o`000?oooooooooo05So
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`;o0000COooool00ol0003o
ooooooooo`0:ooooo`008oooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03_ooool2o`0004gooooo00?o0000ooooooooool02_ooool002?ooooo00?o
0000ooooooooool0F?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?o
0000ooooool00000C?ooool00ol0003oooooooooo`0:ooooo`008oooool00ol0003oooooooooo`1H
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00ol0003oooooo`00001<
ooooo`03o`000?oooooooooo00[ooooo000Sooooo`03o`000?oooooooooo05Sooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooo000004cooooo00?o0000oooo
ooooool02_ooool002?ooooo00?o0000ooooooooool0F?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooool00000C?ooool00ol0003oooooooooo`0:ooooo`00
8oooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooo`00001<ooooo`03o`000?oooooooooo00[ooooo000Sooooo`03o`000?oo
oooooooo05Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooo000004cooooo00?o0000ooooooooool02_ooool002?ooooo00?o0000ooooooooool0F?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?o0000ooooool00000COooool0
0ol0003oooooooooo`09ooooo`008oooool00ol0003oooooooooo`1Hooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03_ooool01?l0003oooooooooool0001<ooooo`03o`000?oooooo
oooo00Wooooo000Sooooo`03o`000?oooooooooo05Sooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0>ooooo`04o`000?ooooooooooo`0004cooooo00?o0000ooooooooool02Oooool0
02?ooooo00?o0000ooooooooool0F?ooool01Ol0003ooooooooooooooooo0000017ooooo00Co0000
oooooooooooo0000C?ooool00ol0003oooooooooo`09ooooo`008oooool00ol0003oooooooooo`1H
ooooo`05o`000?ooooooooooooooool000004Oooool01?l0003oooooooooool0001<ooooo`03o`00
0?oooooooooo00Wooooo000Sooooo`03o`000?oooooooooo05Sooooo00Go0000oooooooooooooooo
o`00000Aooooo`04o`000?ooooooooooo`0004cooooo00?o0000ooooooooool02Oooool002?ooooo
00?o0000ooooooooool0F?ooool01Ol0003ooooooooooooooooo0000017ooooo00Co0000oooooooo
oooo0000C?ooool00ol0003oooooooooo`09ooooo`008oooool00ol0003oooooooooo`1Hooooo`05
o`000?ooooooooooooooool000004Oooool01?l0003oooooooooool0001<ooooo`03o`000?oooooo
oooo00Wooooo000Sooooo`03o`000?oooooooooo05Sooooo00Go0000ooooooooooooooooo`00000A
ooooo`05o`000?ooooooooooooooool00000Boooool00ol0003oooooooooo`09ooooo`008oooool0
0ol0003oooooooooo`1Hooooo`05o`000?ooooooooooooooool000004Oooool01Ol0003ooooooooo
oooooooo000004_ooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000ooooooooool0FOoo
ool01Ol0003ooooooooooooooooo0000017ooooo00Go0000ooooooooooooooooo`00001;ooooo`03
o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo05Wooooo00Go0000oooooooooooo
ooooo`00000Aooooo`05o`000?ooooooooooooooool00000Boooool00ol0003oooooooooo`09oooo
o`008_ooool00ol0003oooooooooo`1Iooooo`05o`000?ooooooooooooooool000004Oooool01Ol0
003ooooooooooooooooo000004_ooooo00?o0000ooooooooool02Oooool002;ooooo00?o0000oooo
ooooool0FOooool01Ol0003ooooooooooooooooo0000017ooooo00Go0000ooooooooooooooooo`00
001;ooooo`03o`000?oooooooooo00Wooooo000Rooooo`04o`000?oooooo0000o`0005Sooooo00Co
0000oooooooooooo00004_ooool01Ol0003ooooooooooooooooo000004_ooooo00?o0000oooooooo
ool02Oooool002;ooooo0_l0001Jooooo`04o`000?ooooooooooo`0001;ooooo00Go0000oooooooo
ooooooooo`00001;ooooo`03o`000?oooooooooo00Wooooo000Rooooo`03o`000?oooooooooo05Wo
oooo00Co0000oooooooooooo00004_ooool01Ol0003ooooooooooooooooo000004_ooooo00?o0000
ooooooooool02Oooool001_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Ioooo
o`04o`000?ooooooooooo`0001;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`18
ooooo`03o`000?oooooooooo00Wooooo000Iooooo`?o00001_ooool00ol0003oooooooooo`1Ioooo
o`04o`000?ooooooooooo`0001;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`18
ooooo`03o`000?oooooooooo00Wooooo000Iooooo`03o`000?oooooo000000Kooooo00?o0000oooo
ooooool0F?ooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Sooooo000Jooooo`;o00001_ooool00ol0
003oooooooooo`1Hooooo`05o`000?ooooooooooooooool000004_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool02?ooool001_ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`1Hooooo`05o`000?ooooooooooooooool000004_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool02?ooool0
02;ooooo00?o0000ooooooooool0F?ooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Sooooo000Roooo
o`03o`000?oooooooooo05Sooooo00Go0000ooooooooooooooooo`00000Booooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`08ooooo`008_ooool00ol0
003oooooooooo`1Hooooo`05o`000?ooooooooooooooool000004_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000oooo
ooooool0F?ooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Sooooo000Rooooo`03o`000?oooooooooo
05Sooooo00Go0000ooooooooooooooooo`00000Booooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0BOooool00ol0003oooooooooo`08ooooo`008_ooool00ol0003oooooooooo`1Hoooo
o`05o`000?ooooooooooooooool000004_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo04Sooooo00?o0000ooooooooool02?ooool002;ooooo00?o0000ooooooooool0F?ooool01Ol0
003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`18
ooooo`03o`000?oooooooooo00Sooooo000Qooooo`03o`000?oooooooooo05Wooooo00Go0000oooo
ooooooooooooo`00000Booooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0B?ooool0
0ol0003oooooooooo`08ooooo`008Oooool00ol0003oooooooooo`1Iooooo`05o`000?oooooooooo
ooooool000004_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Sooooo00?o0000
ooooooooool02?ooool0027ooooo00?o0000ooooooooool0FOooool01Ol0003ooooooooooooooooo
000001;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`18ooooo`03o`000?oooooo
oooo00Sooooo000Qooooo`03o`000?oooooooooo05Wooooo00Go0000ooooooooooooooooo`00000B
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`08
ooooo`008Oooool00ol0003oooooooooo`1Iooooo`05o`000?ooooooooooooooool000004_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool02?ooool0
027ooooo00?o0000ooooooooool0FOooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo00Sooooo000Qoooo
o`03o`000?oooooooooo05Wooooo00Go0000ooooooooooooooooo`00000Booooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`08ooooo`008Oooool00ol0
003oooooooooo`1Iooooo`05o`000?ooooooooooooooool000004_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool02?ooool0027ooooo00?o0000oooo
ooooool0FOooool01Ol0003ooooooooooooooooo000001;ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`18ooooo`03o`000?oooooooooo00Sooooo000Qooooo`03o`000?oooooooooo
05Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0B?ooool00ol0003oooooooooo`08ooooo`008Oooool00ol0003o
ooooooooo`1Iooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool01oooool0027ooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Oooooo
000Qooooo`03o`000?oooooooooo05Wooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`07ooooo`008Oooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool01oooool0027ooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo00Oooooo000Qooooo`03o`000?oooooooooo05Wooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0BOooool00ol0003oooooooooo`07ooooo`008Oooool00ol0003oooooooooo`1Iooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool01oooool0027ooooo00?o0000ooooooooool0FOoo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Oooooo000Qooooo`03o`000?oooooo
oooo05Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0BOooool00ol0003oooooooooo`07ooooo`008?ooool00ol0
003oooooooooo`1Jooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool01oooool0023o
oooo0ol0001Jooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo04Wooooo00?o0000ooooooooool01oooool0023ooooo
00?o0000ooooooooool0F_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Oooooo
000Pooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0BOooool00ol0003ooooooooo
o`07ooooo`008?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Wooooo00?o0000
ooooooooool01oooool0023ooooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`19oooo
o`03o`000?oooooooooo00Oooooo000Pooooo`03o`000?oooooooooo05[ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool0BOooool00ol0003oooooooooo`07ooooo`008?ooool00ol0003oooooooooo`1Jooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04Wooooo00?o0000ooooooooool01oooool0023ooooo00?o0000ooooooooool0F_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo00Oooooo000Pooooo`03o`000?oooooo
oooo05[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0B_ooool00ol0003oooooooooo`07ooooo`008?ooool00ol0
003oooooooooo`1Jooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool01oooool0023o
oooo00?o0000ooooooooool0F_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo00Ko
oooo000Pooooo`03o`000?oooooooooo05[ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Boooool00ol0003ooooo
ooooo`06ooooo`008?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool02oooool4o`0000?ooooo00?o0000ooooooooool0Boooool00ol0003ooooooooo
o`06ooooo`008?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool01oooool3o`0000Cooooo00Co0000oooooooooooo0000COooool00ol0003ooooooooo
o`06ooooo`008?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool4o`0000Sooooo00?o0000ooooool00000COooool00ol0003oooooooooo`06
ooooo`008?ooool00ol0003oooooooooo`1Jooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00ol0000=ooooo`;o0000COooool00ol0003oooooooooo`06ooooo`008?ooool00ol0003o
ooooooooo`1Jooooo`03o`000?oooooooooo00Cooooo1?l0000Aooooo`03o`000?oooooooooo04_o
oooo00?o0000ooooooooool01_ooool0023ooooo00?o0000ooooooooool0F_ooool01?l0003ooooo
ooooooooool3o`000003ooooool0003ooooo01;ooooo0_l0001<ooooo`03o`000?oooooooooo00Ko
oooo000Oooooo`03o`000?oooooooooo05_ooooo1?l00005ooooo`03o`000?oooooooooo013ooooo
00?o0000ooooool00000Boooool00ol0003oooooooooo`06ooooo`007oooool00ol0003ooooooooo
o`1Hooooo`Co00002?ooool00ol0003oooooooooo`0?ooooo`05o`000?ooooooooooooooool00000
B_ooool00ol0003oooooooooo`06ooooo`007oooool00ol0003oooooooooo`1Dooooo`Co00000ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo00Kooooo000Oooooo`03o`000?oooooo
oooo057ooooo0ol00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool01_ooool0
01oooooo00?o0000ooooooooool0C_ooool3o`0000[ooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0AOooool00ol0
003oooooooooo`06ooooo`007oooool00ol0003oooooooooo`1:ooooo`Co00003Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`14ooooo`03o`000?oooooooooo00Kooooo000Oooooo`03o`000?oooooooooo04Oooooo
0ol0000Aooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool01_ooool001oooooo00?o
0000ooooooooool0@oooool4o`0001Cooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0@_ooool00ol0003ooooooooo
o`06ooooo`007oooool00ol0003oooooooooo`10ooooo`?o00006?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`11
ooooo`03o`000?oooooooooo00Kooooo000Oooooo`03o`000?oooooooooo03cooooo1?l0000Koooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo043ooooo00?o0000ooooooooool01_ooool001oooooo00?o0000oooooooo
ool0>Oooool3o`0001oooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00cooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`06ooooo`00
7oooool00ol0003oooooooooo`0eooooo`Co00008_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0oooooo`03o`00
0?oooooooooo00Gooooo000Oooooo`03o`000?oooooooooo03;ooooo0ol0000Vooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0>ooooo`03o`000?oo
oooooooo03kooooo00?o0000ooooooooool01Oooool001oooooo00?o0000ooooooooool0;_ooool4
o`0002Wooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`05ooooo`007oooool00ol0
003oooooooooo`0[ooooo`?o0000;Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00Gooooo0_l0000Cooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool01Oooool001oo
oooo00?o0000ooooooooool09oooool4o`00033ooooo00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`05ooooo`007oooool00ol0003oooooooooo`0Tooooo`?o0000=?ooool00ol0003ooooo
ooooo`0>ooooo`?o000000?oooooo`000?ooool05oooool00ol0003oooooooooo`0jooooo`03o`00
0?oooooooooo00Gooooo000Oooooo`03o`000?oooooooooo023ooooo1?l0000gooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0iooooo`03o`000?oo
oooooooo00Gooooo000Nooooo`?o00007_ooool3o`0003_ooooo00?o0000ooooooooool0;Oooool0
0ol0003oooooooooo`0hooooo`03o`000?oooooooooo00Gooooo000Nooooo`03o`000?oooooooooo
01[ooooo1?l0000nooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0=oooool00ol0
003oooooooooo`05ooooo`007_ooool00ol0003oooooooooo`0Gooooo`?o0000@_ooool00ol0003o
ooooooooo`0_ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool01Oooool001kooooo
00?o0000ooooooooool05?ooool3o`0004Gooooo00?o0000ooooooooool0<?ooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo00Gooooo000Nooooo`03o`000?oooooooooo013ooooo1?l0
0018ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool0=?ooool00ol0003ooooooooo
o`05ooooo`007_ooool00ol0003oooooooooo`0=ooooo`?o0000C?ooool00ol0003oooooooooo`0b
ooooo`03o`000?oooooooooo03?ooooo00?o0000ooooooooool01Oooool001kooooo00?o0000oooo
ooooool02Oooool4o`0004oooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`0boooo
o`03o`000?oooooooooo00Gooooo000Nooooo`03o`000?oooooooooo00Kooooo0ol0001Cooooo`03
o`000?oooooooooo03Cooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`05ooooo`00
7_ooool00ol0003oooooooooo`02ooooo`Co0000E_ooool00ol0003oooooooooo`0eooooo`03o`00
0?oooooooooo033ooooo00?o0000ooooooooool01Oooool001kooooo00?o0000ooooool000000_l0
001Jooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0;oooool00ol0003ooooooooo
o`05ooooo`007_ooool3o`0005cooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo00Gooooo000Pooooo`03o`000?oooooooooo05[ooooo00?o0000oooo
ooooool0>?ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Gooooo000Qooooo`03
o`000?oooooooooo05Wooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo00Gooooo000Rooooo`04o`000?oooooo0000o`0005Oooooo00?o0000oooooooo
ool0>_ooool00ol0003oooooooooo`0/ooooo`03o`000?oooooooooo00Cooooo000Sooooo`03o`00
0?oooooooooo05Oooooo00?o0000ooooooooool0>oooool00ol0003oooooooooo`0[ooooo`03o`00
0?oooooooooo00Cooooo000Tooooo`;o0000Eoooool00ol0003oooooooooo`0looooo`03o`000?oo
oooooooo02[ooooo00?o0000ooooooooool01?ooool002Kooooo00?o0000ooooooooool0E?ooool0
0ol0003oooooooooo`0mooooo`03o`000?oooooooooo02Wooooo00?o0000ooooooooool01?ooool0
02Oooooo0ol0001Cooooo`03o`000?oooooooooo03kooooo00?o0000ooooooooool0:?ooool00ol0
003oooooooooo`04ooooo`00:?ooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo03oo
oooo0_l0000Xooooo`03o`000?oooooooooo00Cooooo000Yooooo`;o0000D_ooool00ol0003ooooo
ooooo`11ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01?ooool002_ooooo00?o
0000ooooooooool0Coooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo02Cooooo00?o
0000ooooooooool01?ooool002cooooo0_l0001?ooooo`03o`000?oooooooooo04?ooooo00?o0000
ooooooooool08oooool00ol0003oooooooooo`04ooooo`00;Oooool00ol0003oooooooooo`1=oooo
o`03o`000?oooooooooo04Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`04oooo
o`00;_ooool00ol0003oooooooooo`1<ooooo`03o`000?oooooooooo04Gooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`04ooooo`00;oooool2o`000003ooooool0003o000004Wooooo
00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo00Cooooo
000`ooooo`;o0000Boooool00ol0003oooooooooo`17ooooo`03o`000?oooooooooo01oooooo00?o
0000ooooooooool01?ooool001gooooo0ol00003ooooo`04o`000?ooooooooooooooo`?o00002?oo
ool00ol0003oooooooooo`18ooooo`03o`000?oooooooooo04Sooooo00?o0000ooooooooool07_oo
ool00ol0003oooooooooo`04ooooo`007_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`19ooooo`03o`000?oooooo
oooo01gooooo00?o0000ooooooooool01?ooool001kooooo00?o0000ooooooooool01_ooool3o`00
00[ooooo0ol00016ooooo`03o`000?oooooooooo04[ooooo00?o0000ooooooooool07?ooool00ol0
003oooooooooo`04ooooo`007_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`1;ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool01?ooool001gooooo0_l00008ooooo`?o00003Oooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo04cooooo00?o0000ooooooooool06_ooool00ol0003ooooo
ooooo`04ooooo`00>?ooool00ol0003oooooo`000012ooooo`03o`000?oooooooooo04gooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`04ooooo`00>Oooool00ol0003oooooooooo`11
ooooo`03o`000?oooooooooo04kooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`04
ooooo`00>_ooool2o`00047ooooo00?o0000ooooooooool0Coooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo00?ooooo000looooo`03o`000?oooooooooo03kooooo00?o0000oooooooo
ool0D?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00?ooooo000mooooo`?o0000
?Oooool00ol0003oooooooooo`1Aooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
0oooool003kooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`1Booooo`03o`000?oo
oooooooo01Gooooo00?o0000ooooooooool00oooool003oooooo00?o0000ooooooooool0>oooool0
0ol0003oooooooooo`1Cooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00oooool0
043ooooo1?l0000iooooo`03o`000?oooooooooo05Cooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`03ooooo`00@Oooool2o`0003[ooooo00?o0000ooooooooool0EOooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00?ooooo0013ooooo`03o`000?oooooooooo03Oooooo
00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo
0014ooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0Eoooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00?ooooo0015ooooo`Co0000=?ooool00ol0003oooooooooo`1H
ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool00oooool004Oooooo00?o0000oooo
ooooool0<oooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool00oooool003cooooo0ol00009ooooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool0F_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00?ooooo000mooooo`03o`00
0?oooooooooo00Wooooo0ol0000aooooo`03o`000?oooooooooo05_ooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`03ooooo`00?_ooool00ol0003oooooooooo`08ooooo`;o0000<_oo
ool00ol0003oooooooooo`1Looooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00ooo
ool003kooooo00?o0000ooooooooool02_ooool2o`00033ooooo00?o0000ooooooooool0GOooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo000looooo`?o00003_ooool00ol0
003oooooooooo`0]ooooo`03o`000?oooooooooo05kooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`03ooooo`00COooool3o`0002gooooo00?o0000ooooooooool0Goooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00?ooooo001?ooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooooooool0H?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo
001@ooooo`;o0000:oooool00ol0003oooooooooo`1Qooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00oooool005;ooooo0_l0000Yooooo`03o`000?oooooooooo06;ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`02ooooo`00Doooool00ol0003oooooooooo`0Woooo
o`03o`000?oooooooooo06?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02oooo
o`00E?ooool00ol0003oooooooooo`0Vooooo`03o`000?oooooooooo06Cooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`00EOooool00ol0003oooooo`00000Uooooo`03o`00
0?oooooooooo06Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`00E_oo
ool2o`0002Gooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00;ooooo001Hooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0Ioooool0
1Ol0003ooooooooooooooooo000000Cooooo001Iooooo`04o`000?oooooo0000o`00023ooooo00?o
0000ooooooooool0J?ooool01?l0003oooooooooool00004ooooo`00:_ooool3o`0002gooooo00?o
0000ooooooooool08?ooool00ol0003oooooooooo`1Wooooo`05o`000?oooooo0000ooooool00000
1?ooool002_ooooo00?o0000ooooooooool0;Oooool2o`00023ooooo00?o0000ooooooooool0Iooo
ool00ol0003oooooooooo`02o`0000Cooooo000[ooooo`03o`000?oooooooooo01Sooooo0ol00003
ooooo`04o`000?ooooooooooooooo`?o00002_ooool00ol0003oooooooooo`0Mooooo`03o`000?oo
oooooooo06Oooooo00?o0000ooooool000000_l00004ooooo`00:_ooool00ol0003oooooo`00000J
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool3o`0001gooooo00?o0000
ooooooooool0H?ooool00ol0003oooooooooo`02ooooo`Co00001oooool002Wooooo0_l000000ooo
oooo0000o`00000Jooooo`03o`000?oooooooooo00Gooooo0ol0000<ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0H?ooool5o`0000_ooooo0018ooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo05Wo
oooo00Co0000oooooooooooooooo1?l0000?ooooo`00A_ooool3o`0000Oooooo0ol0000>ooooo`?o
00006Oooool00ol0003oooooooooo`1Booooo`03o`000?oooooooooo00Cooooo1?l0000Cooooo`00
HOooool00ol0003oooooo`00000Iooooo`03o`000?oooooooooo05;ooooo00?o0000ooooooooool0
1?l0000Gooooo`00I?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo04[ooooo00?o
0000ooooooooool01?ooool4o`0001_ooooo001Uooooo`?o00005Oooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooool000001?l0000Oooooo`00IOooool2o`00
01Kooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`02ooooo`Co00009?ooool006Oo
oooo0_l0000Dooooo`03o`000?oooooooooo04Cooooo1?l0000Iooooo`?o00000oooool01?l0003o
ooooooooooooool3o`0000;ooooo001Yooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool0??ooool01?l0003oooooooooooooool4o`0001kooooo00?o0000ooooooooool02?ooool1o`00
007ooooo0Oooool006Wooooo0ol0000Aooooo`03o`000?oooooooooo03Kooooo00?o0000oooooooo
ool00oooool4o`0002;ooooo00?o0000ooooooooool01_ooool3o`0000;ooooo001[ooooo`03o`00
0?oooooooooo00oooooo00?o0000ooooooooool0=_ooool00ol0003oooooo`000003o`0002Kooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`00K?ooool2o`000003ooooool0
003o000000cooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`02ooooo`Co0000:Ooo
ool2o`0000Sooooo0ol00002ooooo`00KOooool2o`0000kooooo00?o0000ooooooooool0;oooool5
o`0003cooooo001_ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`04ooooo`04o`000?ooooooooooooooo`Co0000@?ooool006Cooooo0ol00009oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`04oooo
o`Co0000A?ooool006Kooooo00?o0000ooooooooool02?ooool2o`0000[ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`04o`0004Sooooo001Uooooo`03o`000?oooooooooo00[ooooo
0_l00009ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool00oooool4o`0001kooooo
0ol0000[ooooo`00I_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool06_ooool00ol0003oooooo`000003o`0002?ooooo00?o0000ooooooooool0:_oo
ool006Cooooo0ol0000>ooooo`;o00001_ooool00ol0003oooooooooo`0Cooooo`04o`000?oooooo
ooooooooo`Go00009oooool00ol0003oooooooooo`0Zooooo`00M_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool00oooool4o`0002cooooo00?o0000
ooooooooool0:_ooool007Oooooo0_l00004ooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ool000000ol0000_ooooo`;o0000;?ooool007Sooooo0ol00002ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00_ooool4o`00067ooooo001jooooo`06o`000?ooooooooooo`000?oo
oooo00001_ooool5o`0006Gooooo001kooooo`05o`000?oooooo0000ooooool000000oooool4o`00
06Wooooo001looooo`Oo0000KOooool007cooooo0ol0000Mooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooooooo0ol00018ooooo`00Voooool00ol0003oooooo`000009ooooo`03o`00
0?oooooooooo04Kooooo002Kooooo`03o`000?oooooo000000Oooooo0ol00018ooooo`00Voooool0
0ol0003oooooo`000007ooooo`03o`000?oooooooooo04Sooooo002Looooo`03o`000?oooooooooo
00Kooooo0ol00018ooooo`00l?ooool00?3ooooo003`ooooo`00O_ooool00ol0003oooooooooo`1_
ooooo`00OOooool00ol0003oooooo`00001`ooooo`00OOooool00ol0003oooooo`00001`ooooo`00
OOooool00ol0003oooooo`00001`ooooo`00O_ooool00ol0003oooooooooo`1_ooooo`00l?ooool0
0?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00l?oo
ool00?3ooooo002aooooo`Co0000>oooool00;;ooooo0_l0000looooo`00/_ooool2o`0003cooooo
002booooo`;o0000??ooool00;7ooooo1?l0000kooooo`00l?ooool00?3ooooo003`ooooo`00l?oo
ool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00
l?ooool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`ooooo`00l?ooool00?3ooooo003`oooo
o`00l?ooool00?3ooooo003`ooooo`00\
\>"],
  ImageRangeCache->{{{0, 239.25}, {514.562, 0}} -> {0.197475, -0.0268187, \
0.00177778, 0.00177778}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics3D  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{0, 996}, {0, 746}},
WindowSize->{967, 671},
WindowMargins->{{4, Automatic}, {Automatic, 1}},
ShowCellLabel->False,
Magnification->2
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 918, 15, 177, "Input"],
Cell[2697, 70, 73303, 1558, 521, 13399, 814, "GraphicsData", "PostScript", \
"Graphics"],
Cell[76003, 1630, 132, 3, 42, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

